<script type="text/javascript"
        src="/mysyde/admin/admin.js?t=<?=
filemtime($_SERVER['DOCUMENT_ROOT'] . '/mysyde/admin/admin.js')
?>"></script>
<script type="text/javascript" src="/plugins/ckeditor/ckeditor.js"></script>
    <script type="text/javascript" src="/plugins/ckeditor/adapters/jquery.js"></script>
    <script type="text/javascript" src="/plugins/ckfinder/ckfinder.js"></script>
<script type="text/javascript" src="/plugins/dropzone/dropzone.js"></script>
    <script type="text/javascript" src="/layout/admin/js/bc.backend.js"></script>
<?php

if($_GET['action'] == 'create_collection'){
    require_once("collection_config.inc.php");
    echo '<div id="overlayContent" class="contentSetup">';
    if(isset($_GET['mian_collection_id']) && $_GET['mian_collection_id'] != ''){
        ?>
<script>
    function reloadPageWithoutParams() {
  var url = window.location.href;
  var newURL = url.split('?')[0]; // Teil vor dem Fragezeichen behalten
  window.location.href = newURL; // Seite neu laden
}

// Funktionsaufruf
reloadPageWithoutParams();
</script>
        <?php
        // edit_collection($_GET['mian_collection_id'], $messages = array(), $frontend = TRUE);
    }else{
        require_once("frontend_creation_cardform.inc.php");
    }
    echo '</div>';
}


?>